Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-8HPV2

Zyxel GS1920-8HPV2-EU0101F Коммутатор
SKU: GS1920-8HPV2-EU0101F

Zyxel GS1920-8HPV2-EU0101F Коммутатор — Коммутатор. Оперативная память (RAM): 256 MB. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Оперативная память (RAM)
256 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS1920-8HPV2-EU0101F Коммутатор

Оперативная память (RAM)
256 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

256 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Общая мощность на корпусе Ethernet
130 W
Количество входов питания Ethernet PoE
8
Поддержка Power over Ethernet Poe
Да
Технология Прокладки Оптоволоконного Ethernet
1000BASE-X
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Оптоволоконное Соединение
SFP
Привязка порта IP MAC
Да
Количество combo SFP портов
2
Скорость подачи
15 Mpps
Диапазон MTBF
513985 Часов
Безопасность
LVD, BSMI
Поддерживается алгоритм безопасности
802.1x RADIUS, SNMP, SNMPv3
Декларации о соответствии
Защита паролем
Да
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 95%
Максимальное потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Установка полки
Нет
Высота
Цвет продукта
Защита процессора
Да
Объем оперативной памяти
Флеш-память
Диапазон температур хранения Цельсия
Уровень шума
0 dB
Поддержка управления Akis
Да
Тип клавиши
Список управления соединением ACL
Да
Электромагнитная совместимость
FCC 15 A, CE A, BSMI EMC
Совместимый HS-код системы
85176990
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
20 Gbit/s
Фильтрация MAC-адреса
Да
Глубина упаковки
235 mm
Ширина упаковки
375 mm
Высота упаковки
61 mm
Кеш упаковки
Вес упаковки
2,73 kg
Включенные кабели
AC
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS1920-8HPV2
GTIN EAN UPC
4718937602230,
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS1920-8HPV2
Серия продукта
Проданные рынки
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, GB, BE, UA, PL, WW, PT, GR, LU, RU, TR, CH, NO, BG, AF, AM, SK, LT, CZ, EE, ZA
Дата добавления в систему
2018-09-24
Дата производства
Код продукта
GS1920-8HPV2-EU0101F
Настенный монтаж
Да
Ограничение скорости
Да
Отвод тепла
551,74 BTU/s
Тип верификации идентификации
IEEE 802.1x, RADIUS
Алгоритмы планирования очередей
SPQ, WFQ, Weighted Round Robin (WRR)
Поддержка MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Поддержка мультикаста
Да
Функции виртуальной LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Журнал событий системы
Да
Поддержка VLAN
Да
Авторизация
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-8HPV2-EU0101F Коммутатор